[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCWE_Button
Inherit=TplWinControl
Info=Кнопка
Tab=Core

[Edit]
Class=Button
Caption=Caption
Font=Font

[Property]
Width= | |55
Height= | |25
Caption=Надпись на кнопке|2|
+Data=Данные, выдаваемые в поток событием onClick|3|
##Image=Картинка на кнопке
StockID=Встроенная картинка из темы GTK|22|
StockIconSize=Размер встроенной картинки|4|3|Menu,SmallToolbar,LargeToolbar,Button,DND,Dialog
Position=Позиция картинки относительно заголовка кнопки|4|0|Left,Right,Top,Bottom
Image=Произвольная картинка на кнопке|23|
##

[Methods]
onClick=Событие происходит всякий раз при клике на элементе|2|0

